.theme-strap-line {
  color: #b2d7e8;
  font-weight: 500;
}

.nav ul ul li:hover > a {
  background: #201e1d;
}

.nav > ul > li:hover > a {
  color: #FFC107 !important;
}

.nav li.current-item > a {
  color: #FFC107 !important;
}

/* Header */
.nav ul ul li:hover > a,
.header-wrapper {
  background: rgba(21, 86, 43, 0.9);
}

#theme-slideshow-captions,
.slideshow-wrapper .page-name {
  background: #7da640;
}

#theme-slideshow:after {
  background: linear-gradient(rgba(0,0,0,0), #15562b);
}


/* Content */

.page-main-page .content-wrapper {
  background: #eaeaea;
}

.bs3-breadcrumb a i {
  color: #2b663f;
}

.sidenav li {
  background: #2b663f;
}

.sidenav li:hover {
  background: #3e935a;
}

.sidenav ul ul li {
  background: #2b663f;
}

.element-text h1,
.element-text h2,
.element-text h3,
.element-text h4,
.element-text h5,
.element-text h6 {
  color: #567ed9;
}

.page-main-page .sj-content-row-1 .element-image:before, .page-main-page .sj-content-row-2 .element-image:before {
  background: linear-gradient(rgba(0,0,0,0), #105327);
  background-size: cover;
} 

.page-main-page .sj-outer-row-4 .column-1col .events-footer:hover,
.slick-prev:hover:before,
.slick-next:hover:before {
  background: #fff;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer:hover a,
.slick-prev:hover:before,
.slick-next:hover:before {
  color: #201e1d;
}

.element-news .slick-next:before,
.element-news .slick-prev:before {
  background: transparent;
}

.page-main-page .sj-outer-row-4 {
  background: url(/img/bespoke/broadgreen_2020/event-bg.jpg) center no-repeat;
  background-size: cover;
}

/* Mobile */
@media (max-width: 1025px) {
  .page-main-page .footer-wrapper.wrapper,
  .footer-wrapper.wrapper {
    position: relative;
    background: url(/img/bespoke/broadgreen_2020/footer-bg.jpg) center no-repeat;
    background-size: cover;
  }
}

div.slicknav_menu {
  background: #235333;
}

a.slicknav_btn {
  background: #2b663f;
}

.element-news .slick-next:hover:before,
.element-news .slick-prev:hover:before,
.footer-images .slick-prev:before,
.footer-images .slick-next:before,
.footer-inner.inner {
  background: #201e1d;
}

.page-main-page .sj-content-row-5 .column-2col-2,
.footer-left ul li i,
.copyright {
  background: #7da640;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer,
.slick-prev:before,
.slick-next:before {
  background: #7da640;
  transition: all ease 0s;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer:hover {
  background: #4a710f;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer a,
.element-events .slick-prev:before,
.element-events  .slick-next:before {
  color: #fff !important;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer:hover a,
.element-events .slick-prev:hover:before,
.element-events  .slick-next:hover:before {
  color: #fff !important;
  background: #4a710f;
}

.element-news .slick-prev, .element-news .slick-next {
  border-color: #fff;
}

.page-main-page .sj-content-row-5 .column-2col-2 .news_title,
.element-news .slick-next:before, .element-news .slick-prev:before,
.page-main-page .sj-content-row-5 .column-2col-2 .sj_news_link a,
.page-main-page .sj-content-row-5 .column-2col-2 .sj_news_text,
.slick-prev:before,
.slick-next:before,
.footer-left ul li i {
  color: #fff;
  font-weight: 200;
}

.page-main-page .sj-outer-row-4 .column-1col .events-footer a {
  color: #fff;
  font-weight: 600 !important;
}

.footer-images .slick-prev:hover:before,
.footer-images .slick-next:hover:before {
  background: transparent !important;
  color: #000 !important;
  font-size: 40px;
}
.footer-images .slick-prev:before,
.footer-images .slick-next:before {
  background: transparent;
  color: #ababab;
}

.copyright,
.copyright a {
  color: #fff;
}

.footer-wrapper.wrapper {
  background: url(/img/bespoke/broadgreen_2020/footer-bg.jpg) center no-repeat;
  background-size: cover;
}

/* pageloader */

.wa-page-loader div {
  background: #3b8c56;
}

.page-loader h1, .page-loader .theme-strap-line {
  color: #3b8c56;
}

.element-files .bs3-table thead tr,
.element-files .sj-summation, 
.element-files .bs3-row.pagination-floating {
    background: #567ed9;
    border-left: solid 1px #567ed9;
    border-right: solid 1px #567ed9;
}

.element-files .sj_element_files a.download,
.element-accordion .bs3-panel-default>.bs3-panel-heading{
  background: #567ed9;
}

.element-files .bs3-pagination>.bs3-active>span {
    background: #567ed9;
    border-color: #3c69d3;
}

.element-files .sj_element_files .file i.fa {
    text-shadow: 1px 1px 2px rgba(0, 40, 80, 1);
}

/*Calendar*/



.element-calendar table.fc-border-separate th.fc-mon, .element-calendar table.fc-border-separate th.fc-wed, .element-calendar table.fc-border-separate th.fc-fri, .element-calendar table.fc-border-separate th.fc-sun, .page-Generated-calendar #calendar table.fc-border-separate th.fc-mon, .page-Generated-calendar #calendar table.fc-border-separate th.fc-wed, .page-Generated-calendar #calendar table.fc-border-separate th.fc-fri, .page-Generated-calendar #calendar table.fc-border-separate th.fc-sun {
    background: #3b8c56;
    color: #f1f5ff;
}

.element-calendar table.fc-border-separate th.fc-tue, .element-calendar table.fc-border-separate th.fc-thu, .element-calendar table.fc-border-separate th.fc-sat, .page-Generated-calendar #calendar table.fc-border-separate th.fc-tue, .page-Generated-calendar #calendar table.fc-border-separate th.fc-thu, .page-Generated-calendar #calendar table.fc-border-separate th.fc-sat {
    background: #2b663f;
    color: #f1f5ff;
}


.element-calendar .sj-fc-button, .page-Generated-calendar #calendar .sj-fc-button {
    background: #3b8c56;
    border-left: 1px solid #2b663f;
    color: #f1f5ff;
}

.element-calendar .sj-fc-button:hover, .page-Generated-calendar #calendar .sj-fc-button:hover {
    background: #2b663f;
}

.element-calendar .fc-button-today, .page-Generated-calendar #calendar .fc-button-today {
    background: #44a263;
    border: none;
}

.element-calendar .fc-button-today:hover, .page-Generated-calendar #calendar .fc-button-today:hover {
    background: #3b8c56;
}

.element-calendar .sj-fc-state-active, .page-Generated-calendar #calendar .sj-fc-state-active {
    color: #f1f5ff;
    background: #2b663f;
}

.element-calendar .fc-week.odd .fc-day.odd, .element-calendar .fc-week.even .fc-day.even, .page-Generated-calendar #calendar, .page-Generated-calendar #calendar {
    background: #f1f5ff;
}

.element-calendar .fc-week.odd .fc-day.even, .element-calendar .fc-week.even .fc-day.odd, .page-Generated-calendar #calendar .fc-week.odd .fc-day.even, .page-Generated-calendar #calendar .fc-week.even .fc-day.odd {
    background: var(--odd-day);
}

.page-Generated-calendar #calendar, .page-Generated-calendar #calendar {
    background: none;
}

/*End of Calendar*/